<?php 
   include_once("adodb5/adodb.inc.php");
   $conn=AdoNewconnection('mysql');
   ////手工将第二个root,改成你的密码，比如666888，保存即可,
   $conn->pconnect("localhost","root","root","netexam");   
   $rs=$conn->execute('set names utf8');
?>